@charset "utf-8";
@import "menu.css";
@import "actus.css";

body {
	padding: 0;
	margin: 0;
	background: #4B7FF9 url(../images/fond.jpg) repeat-x left top;
	color: black;
	font: normal 80%/1em Arial, sans-serif;
}

img {
	border: 0;
}

div#body {
 	width: 960px;
	margin: 0 auto;
	padding: 25px 0 30px 0;
}

div#header {
	height: 192px;
	background: url(../images/fond_header.png) no-repeat center bottom;	
}

div#header div#logo,
div#header div#logo_cnrs,
div#header div#logo_frc,
div#moteur {
	float: left;
	display: inline;
}

div#header div#logo_universite {
	float: right;
	display: inline;
	margin-top: 79px;
	margin-right: 58px;
}

div#header div#logo {
	margin-top: 8px;
	margin-left: 49px;
}

div#header div#logo_cnrs {
	margin-top: 70px;
	margin-left: 18px;
}

div#header div#logo_frc {
	margin-top: 62px;
	margin-left: 8px;
}

div#moteur {
	padding: 4px 0 0 163px;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: bold;
}

.none {
	display: none;
}

.both {
	clear: both;
	font-size: 0;
	line-height: 0;
}

a {
	color: #366B3E;
}

a:hover {
	color: #00CC99;
}

h1 {
	color: #009999;
	font-size: 2.6em;
	font-weight: normal;
	letter-spacing: -0.07em;
	margin: 30px 0 25px 0;
	padding: 0 22px;
	line-height: 1.1em;
	text-transform: uppercase;
	text-align: left;
}

h2 {
	color: #00CC99;
	font-size: 1.6em;
	letter-spacing: -0.05em;
	margin: 20px 0 5px 0;
	padding: 0;
	text-align: left;
}


div#actualites h2 {
	color: white;	
	height: 34px;
	background: url(../images/fond_titre_actu.png) no-repeat center left;
	padding-left:106px;
	padding-top: 16px;
	font-size: 1.1em;
	margin-top: 26px;
	text-transform: uppercase;
	margin-left: -32px;
	width: 149px;
}

div#actualites h2 a {
	color: white;
	text-decoration: none;
}

div#conteneur {
	background: white;
	padding: 0 20px 111px;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	box-shadow: 0 2px 2px #000;
}

div#menus_haut {
	width: 949px;
	height: 40px;
	background: url(../images/fond_menus_haut.png) no-repeat center right;
	margin-left: -31px;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

fieldset legend {
	display: none;
}

div#moteur input.text {
	border: 1px solid #0db991;
	padding: 3px;
	font-size: 0.8em;
	width: 220px;
	color: black;
}

div#moteur input.submit {
	border: 0;
	color: #0db991;
	padding: 3px 8px;
	font-size: 0;
	line-height: 0;
	height: 44px;
	width: 45px;
	background: url(../images/loupe.png) no-repeat center;
	position: absolute;
	margin-top: -9px;
	margin-left: -10px;
	cursor: pointer;
}

div#menus_haut ul#raccourcis_droite, div#menus_haut ul#menu_langues {
	float: right;
	margin: 2px 1px;
	padding: 0;
	border-right: 1px solid #0db991;
}

div#menus_haut ul#raccourcis_gauche {
	float: left;
	display: inline;
	margin: 0;
	padding: 2px;
}

div#menus_haut ul#raccourcis_droite li, div#menus_haut ul#menu_langues li {
	float: left;
	list-style-type: none;
	padding: 0;
	height: 25px;	
	border-left: 1px solid #0db991;
}

div#menus_haut ul#raccourcis_gauche li {
	float: left;
	list-style-type: none;
	padding: 0;
	height: 25px;	
	border-right: 1px solid #0db991;
}

div#menus_haut ul#raccourcis_droite li a, div#menus_haut ul#menu_langues li a, div#menus_haut ul#raccourcis_gauche li a {
	color: white;
	text-decoration: none;
	display: block;
	font-size: 0.85em;
	padding: 7px 10px 0 10px;
	height: 18px
}

div#menus_haut ul#raccourcis_gauche li a.item_10987 {
	background: url(../images/accueil.gif) no-repeat center center;
	width: 30px;
}

div#menus_haut ul#raccourcis_gauche li a.item_10988 {
	background: url(../images/plan_site.gif) no-repeat center center;
	width: 30px;
}

div#menus_haut ul#raccourcis_gauche li a.item_3630 {
	background: url(../images/contact.gif) no-repeat center center;
	width: 30px;
}

div#menus_haut ul li a:hover,
div#menus_haut ul#raccourcis_gauche li a.item_10987:hover,
div#menus_haut ul#raccourcis_gauche li a.item_10988:hover,
div#menus_haut ul#raccourcis_gauche li a.item_3630:hover {
	background-color: #0db991;
}

div#menus_haut ul#raccourcis_gauche li a.item_10987 span,
div#menus_haut ul#raccourcis_gauche li a.item_10988 span,
div#menus_haut ul#raccourcis_gauche li a.item_4155 span {
	display: none;
}

div#ariane {
	font-size: 0.85em;
	background: #D6E0E9;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

div#ariane div#contenu_ariane {
	padding: 11px 35px;
}

div#ariane div#contenu_ariane span.separateur {
	background: url(../images/rootline_separateur.png) no-repeat center center;
}

div#menu_actus {
	float: left;
	width: 223px;
	display: inline;
}

div#photo {
	margin-top: 11px;
	width: 682px;
	height: 207px;
	position: relative;
	overflow: hidden;
}
div#photo div {
  position: absolute;
  width: 100%;
  height: 100%;
}

div#photo .slide {
  border-radius: 5px;
  position: relative;
}

div#photo object {
	border-radius: 5px;
	-moz-border-radius: 5px;
	margin-left: 4px;
}

div#photo div.slideElement {
	border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: white;
}

div#contenu .jdGallery {
	background: white;
}

div#actualites {
	width: 223px;
	line-height: 1.4em;
}

div#actualites div.actu_gauche {
	margin: 0 0 2px 0;
	font-size: 0.85em;
	background: #D6E0E9;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

div#actualites div.actu_gauche div.conteneur_actu {
	padding: 10px;
	overflow: auto;
}

div#actualites div.actu_gauche div.titre_actu {
	font-weight: bold;
	padding-left: 50px;
	padding-top: 6px;
	font-size: 1.2em;
}

div#contenu div.actu_single {
	padding: 0 0 15px 0;
	margin-bottom: 25px;
	border-bottom: 2px solid #D6E0E9;
}

div#contenu div.actu_single h2 a {
	text-decoration: none;
}

div#contenu {
	float: right;
	width: 682px;
	display: inline;
	line-height: 1.8em;
	font-size: 0.9em;
	text-align: justify;
	min-height: 800px;
}

div#contenu div#texte_contenu {
	padding: 0 22px;
	line-height: 1.5em;
}

div#footer {
	width: 949px;
	height: 40px;
	padding-top: 50px;
	background: url(../images/fond_menus_haut.png) no-repeat bottom center;
	margin-left: -31px;
	position: absolute;
}

div#footer div.mentions {
	float: left;	
}

div#footer div.mentions p {
	padding: 8px 0 0 35px;
	margin: 0;
	font-size: 0.85em;
	color: white;
}

div#footer ul#menu_bas {
	float: right;
	margin: 0;
	padding: 0;
}

div#footer ul#menu_bas li {
	float: left;
	list-style-type: none;
	padding: 0;
	height: 29px;	
	border-left: 1px solid #0db991;
}

div#footer ul#menu_bas li a {
	color: white;
	text-decoration: none;
	display: block;
	font-size: 0.85em;
	height: 21px;
	padding: 8px 10px 0 10px;
}

div#footer ul#menu_bas li a:hover {
	background-color: #0db991;
}

div#texte_contenu ul {
	list-style-type: none;
}

div#texte_contenu ul li {
	background: url(../images/puce.png) no-repeat left 6px;
	margin-left: 0;
	padding: 2px 0 2px 20px;
}

div#texte_contenu ul li ul {
	margin: 6px 0;
}

div#texte_contenu ul li ul li {
	background: url(../images/puce_2.png) no-repeat left 6px;
}

div#contenu li.dwnld {
	list-style-type: none;
	padding: 0;
	margin: 20px 0 0 0;
	background-image: none;
}

div#contenu li.dwnld a {
	display: block;
	list-style-type: none;
	padding: 15px 15px 15px 60px;
	margin: 0 0 4px 0;
	background-repeat: no-repeat;
	background-position: 20px center;
	border: 1px solid #366B3E;
}

div#contenu li.dwnld-news {
	list-style-type: none;
	padding: 0;
	margin: 10px 0 4px 0;
	background: white;
	border: 1px solid #366B3E;
	padding: 15px 15px 15px 60px;
}

div#contenu li.dwnld-news img {
	position: absolute;
	width: 30px;
	height: 35px;
	margin-left: -46px;
	margin-top: -6px;
}

div#texte_contenu ul.browsebox {
	border-left: 1px solid #366B3E;
	padding: 0;
}

div#texte_contenu ul.browsebox li {
	background: transparent;
	border-right: 1px solid #366B3E;
	padding: 0 6px;
	margin: 0;
}

div.res-tmpl-css {
	border-bottom: 1px solid #366B3E;
}

div.label {
	padding: 3px 0;
	font-weight: bold;
}

label {
	clear:left;
	float:left;
	width:160px;
}

div#identification {
	float: right;
	display: inline;
	padding: 6px 0;
}

div#identification span.etat_connexion {
	font-size: 0.8em;
}

div#identification input.deconnexion {
	border: 0;
	background: white url(../../commun/loginbox/logout.gif) no-repeat center bottom;
	height: 18px;
	width: 16px;
	font-weight: bold;
	cursor: pointer;
}

div.tx-loginboxmacmade-pi1-welcome {
	padding: 10px 0;
}

div.tx-ttnews-browsebox td {
	padding: 4px 6px;
	border: 1px solid #009999;
}

div.tx-ttnews-browsebox td.tx-ttnews-browsebox-SCell {
	padding: 4px 6px;
	border: 1px solid #009999;
	background: #009999;
}


div.tx-ttnews-browsebox td.tx-ttnews-browsebox-SCell a {
	color: white;
}

div.tx-ttnews-browsebox td p {
	margin: 0;
}

div.tx-ttnews-browsebox table {
	margin: 0 auto;
}